# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gprbuild
pkgbase = gprbuild
xdata = pkgtype=split
pkgver = 1:27.0w-1
pkgdesc = Builder for multi-language systems.
url = https://github.com/AdaCore/gprbuild
builddate = 1785569958
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 7624143
arch = x86_64
license = GPL-3.0
license = custom
conflict = gprbuild-bootstrap
conflict = gprbuild-bootstrap-debug
depend = libgpr
makedepend = gprbuild
makedepend = python-sphinx
